body{
  margin: 0%;
  padding: 0%;

}


.navbar-nav .nav-link:hover {
  color: #092b50 !important;
  font-weight: bold;
  
}
.display-4.text-white {
  font-size: 70px;
  font-weight: bold;
}


.card:hover {
  transform: translateY(-5px);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.1);
}

.jumbotron-bg {
  background-attachment: fixed;

}

/* .btn-primary:hover {
  font-size: larger;
} */

.contact-info .col-lg-4 .icon {
  display: none;
}
.contact-info .col-lg-4:hover .icon {
  display: inline-block;
}

.card {
  border-radius: 20px;
}

.card-img-top {
  border-radius: 20px;
}


.team-section{
  padding-left: 30px;
  padding-right: 30px;
}


.team-member {

  background-color: #ffffff;
  color:#092b50;
  padding: 15px;
  padding-left: 5px;
  padding-right: 5px;
      border-radius: 30px;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
 
  position: relative;
  overflow: hidden; 
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.team-member img{
  border: 2px solid burlywood;
}
.team-member:hover {
  background-color: #092b50;
  color: #ffffff;
  border-color: #092b50;
  
}

.team-member img {
  width: auto; 
  height: auto; 
  max-width: 120px;
  max-height: 120px; 
  border-radius: 50%;
  transition: transform 0.3s; 
}

.team-member:hover img {
  transform: scale(1.1); 
}


.img-fluid:hover {
  transform: scale(1.1); 
}

.stickyicons {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  background-color: rgba(68, 67, 67, 0.445); 
  border-radius: 15px; 
  padding: 10px; 
}

.stickyicons > div {
  margin-bottom: 0%;
}

.stickyicons img {
  width: 50px;
}

.stickyicons a:hover img {
  transform: scale(1.1);
}

.cardbox {
  width: 100%;
  padding: 50px;
}


.features {
    display: flex;
    flex-wrap: wrap;
    
 margin: 0%;
 padding:0%;
}

.row {
    
   
   
    margin-bottom: 20px;
}

.feature {

    background-color: #fff;
    border-radius: 15px;
    padding: 10px;

    margin: 10px; 
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    flex: 1 0 20%; 
    max-width: 1500px; 
    display:flex;
    align-items: flex-start; 
    transition: box-shadow 0.3s ease-in-out; 
}

.feature:hover {
    box-shadow: rgba(149, 157, 165, 0.4) 0px 12px 36px; 
}

.card-img {
    width: 50px;
    margin-right: 10px; 
}

.card-icon {
    font-size: 3rem;
    color: #007bff;
}

.card-content {
    flex-grow: 1; 
   
 
}

.card-title {
    font-size: 1.5rem;
    margin-bottom: 10px;
    text-align: left;
}

.card-description {
    font-size: 1rem;
    color: #6c757d;
       text-align: left;
}


